> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gomry.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Lists

> List contact lists (segments) for your organization

# List Lists

Returns a paginated list of contact lists (segments).

**Required scope:** `lists:read`

## Query Parameters

<ParamField query="page" type="integer" default="1" />

<ParamField query="page_size" type="integer" default="50">Maximum: `200`.</ParamField>

## Response

<ResponseField name="data" type="array">
  <Expandable title="List object">
    <ResponseField name="id" type="string" />

    <ResponseField name="name" type="string | null" />

    <ResponseField name="description" type="string | null" />

    <ResponseField name="privacy" type="string | null">`public` or `private`</ResponseField>

    <ResponseField name="color" type="string | null" />

    <ResponseField name="status" type="string | null" />

    <ResponseField name="created_at" type="string | null" />

    <ResponseField name="updated_at" type="string | null" />
  </Expandable>
</ResponseField>
